View Single Post
Old 08-31-2012, 12:54   #1 (permalink)
tomaszwl
Freak Poster
 
Join Date: May 2004
Age: 40
Posts: 145
Member: 64680
Status: Offline
Thanks Meter: 14
Dongle manager expired - v1.44

Hi,
I'm trying to activate SPT on Infinity box (I have a confirmation from a reseller that it's ready), and Dongle Manager gives me error:

----------Process started: 2012-08-31 12:51:25----------
DongleManager version: 1.44
Locating server...
Server address found#1
Connecting to server#1...
Server connection successfully established
S/N: 1051EF4C, Firmware: 0118.02
Authenticating on server...
Authentication successfull
Checking DongleManager version...
Version check error: Error: Your DongleManager version is expired! Please download new DongleManager from support area and start upgrade again.

What can I do to fix this problem?
Thanks in advance,
Tom


UPDATE:
I found DM v1.45 - but on main support site there is only v1.44
Sorry for bothering.
  Reply With Quote
 
Page generated in 0.12963 seconds with 6 queries